Vulnerabilidad critica en Adobe Flash Player

flash_reproductorRecientemente ha habido varios sitios web comprometidos debido a una vulnerabilidad del reproductor flash de Adobe. Esta vulnerabilidad ha permitido la inyección de scripts que han podido descargar Keyloggers en ordenadores sin que nos demos cuenta. Esto nos afecta directamente ya que, si nos roban la contraseña, podrán acceder a nuestra cuenta.

Este Jueves, Adobe lanzó una actualización que es importante para todos aquellas personas que tengan el reproductor Flash de Adobe instalado. No actualizar puede ocasionar que tu cuenta esté en riesgo.

Puedes usar el enlace que te proporcionamos abajo o usar la herramienta de actualizaciones automáticas que tiene el reproductor.

Es muy importante realizar esta actualización ya que muchas personas se han aprovechado de esta vulnerabilidad. Además, asegúrate de usar un antivirus para asegurarte que estás a salvo de amenazas.
Se conocen 4 archivos potencialmente peligrosos:

  • a.exe
  • b.exe
  • c.exe
  • 6to4ex.dll

Además, hay varias páginas de addons en Curse.com que han visto comprometida su seguridad con este método de manera que es crucial la actualización.

Por último, indicar que esta vulnerabilidad afecta a todos los sistemas operativos sobre los que World of Warcraft funciona (Windows, Macintosh y Linux).

Última versión del Adobe Flash Player

Te puede interesar

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *